...
 
Commits (7)
......@@ -1160,12 +1160,12 @@
}
},
"eslint-plugin-mocha": {
"version": "5.2.0",
"resolved": "https://registry.npmjs.org/eslint-plugin-mocha/-/eslint-plugin-mocha-5.2.0.tgz",
"integrity": "sha512-4VTX/qIoxUFRnXLNm6bEhEJyfGnGagmQzV4TWXKzkZgIYyP2FSubEdCjEFTyS/dGwSVRWCWGX7jO7BK8R0kppg==",
"version": "5.2.1",
"resolved": "https://registry.npmjs.org/eslint-plugin-mocha/-/eslint-plugin-mocha-5.2.1.tgz",
"integrity": "sha512-v95cxwpPiyt2Gb/Moog8KQtaT+KlGGMbqpOkcP/eIkvaovPEcTprOYywAOo1On+KDsfEbJ4mByfcfUEwrxH9Gw==",
"dev": true,
"requires": {
"ramda": "^0.25.0"
"ramda": "^0.26.1"
}
},
"eslint-plugin-security": {
......@@ -1329,9 +1329,9 @@
"integrity": "sha1-JXoHg4TR24CHvESdEH1SpSZyuek="
},
"filesize": {
"version": "3.6.1",
"resolved": "https://registry.npmjs.org/filesize/-/filesize-3.6.1.tgz",
"integrity": "sha512-7KjR1vv6qnicaPMi1iiTcI85CyYwRO/PSFCu6SvqL8jN2Wjt/NIYQTFtFs7fSDCYOstUkEWIQGFUg5YZQfjlcg=="
"version": "4.0.0",
"resolved": "https://registry.npmjs.org/filesize/-/filesize-4.0.0.tgz",
"integrity": "sha512-IGrOTisl83FmbpiL5KCpfF7+6CRcmndNaWxwYWcnSqXtoNUhVO+1l8rKK4GVE7A8f4fEDkSocS9X6+eXHkEhGA=="
},
"find-replace": {
"version": "2.0.1",
......@@ -3783,9 +3783,9 @@
"integrity": "sha512-N5ZAX4/LxJmF+7wN74pUD6qAh9/wnvdQcjq9TZjevvXzSUo7bfmw91saqMjzGS2xq91/odN2dW/WOl7qQHNDGA=="
},
"ramda": {
"version": "0.25.0",
"resolved": "https://registry.npmjs.org/ramda/-/ramda-0.25.0.tgz",
"integrity": "sha512-GXpfrYVPwx3K7RQ6aYT8KPS8XViSXUVJT1ONhoKPE9VAleW42YE+U+8VEyGWt41EnEQW7gwecYJriTI0pKoecQ==",
"version": "0.26.1",
"resolved": "https://registry.npmjs.org/ramda/-/ramda-0.26.1.tgz",
"integrity": "sha512-hLWjpy7EnsDBb0p+Z3B7rPi3GDeRG5ZtiI33kJhTt+ORCd38AbAIjB/9zRIUoeTbE/AVX5ZkU7m6bznsvrf8eQ==",
"dev": true
},
"readable-stream": {
......
......@@ -46,7 +46,7 @@
"commander": "2.19.0",
"csv-parse": "4.0.1",
"eventemitter3": "3.1.0",
"filesize": "3.6.1",
"filesize": "4.0.0",
"lodash": "4.17.11",
"mkdirp": "0.5.1",
"parse-json": "4.0.0",
......@@ -68,7 +68,7 @@
"eslint": "5.6.1",
"eslint-plugin-jsdoc": "3.15.0",
"eslint-plugin-lodash": "5.0.1",
"eslint-plugin-mocha": "5.2.0",
"eslint-plugin-mocha": "5.2.1",
"eslint-plugin-security": "1.4.0",
"js-yaml": "3.12.1",
"jsdoc": "3.5.5",
......